CVE-2008-4647

2008-10-21T20:11:50
ID CVE-2008-4647
Type cve
Reporter NVD
Modified 2017-08-07T21:32:48

Description

SQL injection vulnerability in index.php in sweetCMS 1.5.2 allows remote attackers to execute arbitrary SQL commands via the page parameter.